package ru.yandex.webmaster3.viewer.http.recommendations;

import lombok.Getter;

@Getter
public class TurboProblemsWidget extends Widget {
    private int recommendationsCount;
    private int problemsCount;

    public TurboProblemsWidget(){
        super(WidgetType.TURBO_PROBLEMS);
    }

    TurboProblemsWidget(int recommendationsCount, int problemsCount) {
        this();

        this.recommendationsCount = recommendationsCount;
        this.problemsCount = problemsCount;
    }
}
